[Desktop Entry]
Version=1.1
Type=Application
Name=Youtube Music
Comment=Unofficial Youtube Music Desktop Application
Icon=youtubemusic
X-GNOME-UsesNotifications=true
Exec=/opt/YoutubeMusic/YoutubeMusic
Actions=PlayPause;NextSong;PrevSong;
Categories=Audio;AudioVideo;
Exec=youtubemusic
Actions=PlayPause;NextSong;PrevSong;
Categories=AudioVideo;

[Desktop Action PlayPause]
Name=Play/Pause
Exec=playerctl play-pause

[Desktop Action NextSong]
Name=Next Song
Exec=playerctl next

[Desktop Action PrevSong]
Name=Prev Song
Exec=playerctl previous
